
/*----------------------------------------
Name: global.css
Developed by: Bob van Kan
----------------------------------------*/

/* Reset */

/* @import url("/css/reset.css"); */

/*CSS3*/
.quick-transition{
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;	
}

/* Elements
----------------------------------------*/
body
{
	background-color: #f7f7f7;
}

input[type=text], input[type=password]{
	border: 1px solid rgb(184, 184, 184);
	padding: 3px 2px;
}

.info, .success, .warning, .error, .validation {
border: 1px solid;
margin: 10px 0px;
padding:10px 10px 10px 50px;
background-repeat: no-repeat;
background-position: 10px center;
font-size: 11px;
}

.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('/images/main/icons/info.png');
}

.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('/images/main/icons/success.png');
}

.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('/images/main/icons/warning.png');
}

.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('/images/main/icons/error.png');
}

.hidden {
	display: none;
}

.note{
    background-color: #fdfdfd;
    border: 1px solid #dfdfdf;
    padding: 20px;
    margin: auto;
    width: 100%;
    margin-bottom: 20px;
}

.note_wide{
    background-color: #fdfdfd;
    border: 1px solid #dfdfdf;
    padding: 20px;
    margin: auto;
    margin-bottom: 20px;
}

.hor_div{  
    width: 100%;
    height: 2px;
    margin: 0;
    border-bottom: 1px dotted #d0d0d0;
}

hr{
	color: #d0d0d0;
	background-color: #d0d0d0;
	height:0px;
	border:0;
}

hr.fullwidth{
    margin: 15px -70px;
}

hr.float{
    margin-top: 30px;
    margin-bottom: 30px;
}

hr.nomargin{
	margin-bottom: 0;
}

.pointing_header{
    width:646px;
    background:url('/images/main/pointing_header.png') repeat-x;
    text-transform:uppercase;
    font-size: 0.9em;
    font-weight:normal;
    color:white;
    padding:8px 0 25px 30px;
    margin-bottom:5px;
    line-height: 20px;
}


/*--- Link Styles ---*/
a:link, a:visited
{
	text-decoration:none;
    color: inherit;    
}


a:hover, a:active
{
	text-decoration:none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0 20px;
  font-family: 'Titillium Web';
  font-weight: normal !important;
  line-height: 1;
  color: #333333;
  text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
  color: #999999;
}
h1.nomargin,
h2.nomargin,
h3.nomargin,
h4.nomargin,
h5.nomargin,
h6.nomargin {
  margin: 0;
}
h1.green,
h2.green,
h3.green,
h4.green,
h5.green,
h6.green {
  color: #92AA2F;
}
h1 {
  font-size: 25px;
  font-weight: normal;
  color: #333333;
  margin: 20px 0;;
}
h2 {
  font-size: 18px;
  color: #333;
}
	h2.attention {
	  font-size: 16px;
	  color: #2187BE;
	  padding: 0 0 10px 0;
	}
h3 {
  font-size: 14px;
}
h4 {
  font-size: 16px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 12px;
}
h1 small {
  font-size: 24px;
}
h2 small {
  font-size: 18px;
}
h3 small {
  font-size: 14px;
}
h4 small {
  font-size: 14px;
}

.border_bottom{
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: #DDDBD4 solid 0px !important; 
}

ul
{
	margin-left:25px;
	list-style-type:none;
}

ol
{
	margin-left:25px;

}

ul.circle{
    list-style-type:none;
    margin:0px 0px 25px 0px;
    padding:0px;
}
ul.circle li{
    background-image:url(/images/main/icons/circle.gif);
    background-repeat:no-repeat;
    background-position:0px 11px;
    padding:4px 0px 0px 18px;
    margin:0px;
    line-height:20px;
}
    
ul.checklist{
    list-style-type:none;
    margin:0px 0px 25px 0px;
    padding:0px;
}
ul.checklist li{
    list-style-type:none;
    display:list-item;
    margin:0px 0px 12px 0px;
    padding:0px 0px 0px 25px;
    background-position:0px -2px;
    background-image:url(/images/main/icons/list-large.png);
    background-repeat:no-repeat;
    line-height:16px;
}

ul.icons{
    list-style-type:none;
    margin:0px 0px 25px 0px;
    padding:0px;
}
ul.icons li{
    list-style-type:none;
    display:list-item;
    margin:0px 0px 10px 0px;
    padding:0px 0px 0px 50px;
    background-position:0px -2px;
    background-repeat:no-repeat;
    line-height:40px;
    font-weight: bold;
}

ul.smallicons{
    list-style-type:none;
    margin:0px 0px 25px 0px;
    padding:0px;
}
ul.smallicons li{
    padding:5px 0;    
}

ul.smallicons span{
    padding:0 3px 0 0;
    font-size:1.2em;        
}

ul.small_steps{
    margin:0;
}

ul.small_steps li{
    margin-bottom:5px;
    border-bottom: 1px solid #eee;
}

ul.small_steps li:last-child{
    border:0;
}

ul.small_steps li strong{
    font-size:11px;
    color: #000;
}

ul.small_steps li p{
    font-size:10px;
    color: #555;
    margin-right: 25px;
    text-align: justify;
}

ul.tags{
    list-style-type:none;
    margin: 0;
    display: inline-block;
}
ul.tags li {
	float: left;
	margin: 0 5px 5px 0 !important;
	font-size: 0.9em;        
    background-image:none !important;
    padding:0 !important;
}
ul.tags li a {
	float: left;
	padding: 0px 5px 0px 5px;
	font-weight: normal;
	color: #fff;
	font-size: 0.8em;
	background: #888 ;
	-webkit-transition: background-color .2s ease-in-out;
	-moz-transition: background-color .2s ease-in-out;
	transition: background-color .2s ease-in-out;
}

ul.styled{
	margin: 0;
}
ul.styled li{
	clear: both;
	margin-bottom: 5px;
}
ul.styled span{
	display:inline-block;	
	background-color: #91bd09;
	font-weight: bold;
	font-size: 20px;
	color:#fff;
	float:left;
	padding: 10px 15px;
	margin-right: 10px;
	border-radius: 5px;
}

ul.styled p{
	color: #555;
	font-size: 14px;
	line-height: 40px;
}

ul.nomargin{
	margin: 0;
}

ul.nomargin li{
	clear:both;
}


blockquote{
    font-style:italic;
    padding:0px 0px 10px 0px;
    margin:0px 0px 20px 0px;
    background-image:url(/images/main/quote-small.png);
    background-repeat:no-repeat
}
blockquote p{
    margin-bottom:0px;
    }
    
strong		{font-weight:bold;}
em		{font-style:italic;}

.infoHolder {
    position:absolute;
    top:0;
    left:0;
    height:210px;
    background:#FFF;
    visibility:hidden;
}
.infoContainer {
    position:relative;
    width:50%;
    height:210px;
    overflow:hidden;
}

/* Pullquotes */
.pullquote_right,.pullquote_left{
    color:#9c9c9c;
    float:right;
    font-size:1.2em;
    letter-spacing:0px;
    margin-bottom:0;
    margin-top:7px;
    margin-left:20px;
    padding-left:15px;
    width:40%;
    font-weight:bold;
    font-style:italic; 
    line-height:1.4em;
    border-left:2px solid #cccccc;
}
.pullquote_left{
    border-right:2px solid #cccccc;
    border-left:none;
    float:left;
    margin-left:0px;
    margin-right:10px;
    padding-left:0;
    padding-right:15px ;
}

/* Dropcap */
.dropcap{
    float:left;
    font-size:30px;
    height:41px;
    line-height:30px;
    margin-bottom:-10px;
    margin-right:0px;
    padding-top:1px;
    text-align:center;
    width:26px;
}

.dropcap1{
	background:transparent url(/images/main/dropcap.png) no-repeat scroll -1px -1px;
	color:#EEEEEE;
	float:left;
	font-size:30px;
	height:40px;
	line-height:30px;
	margin-bottom:-5px;
	margin-right:10px;
	padding-left:0px;
	padding-top:5px;
	text-align:center;
	width:40px;
}
	
.dropcap2{
	color:#333333;
	display:block;
	float:left;
	font-size:40px;
	line-height:40px;
	margin:0 8px 0 0;
}

.dropcap_small{
	background:transparent url(/images/main/dropcap_small.png) no-repeat scroll -1px -1px;
	color:#EEEEEE;
	float:left;
	font-size:14px;
	font-weight: normal;
	height:20px !important;
	line-height:14px;
	margin-bottom:-5px;
	margin-right:5px;
	padding-left:0px;
	padding-top:2px;
	text-align:center;
	width:20px !important;
	margin-left:0 !important; 
}

a.visible_link{
    color:#2187BE;
}
/* COLUMN
------------------------------------------------------*/
/* used for 4 column */
.col-200 { 
    display:inline-block;
    width:200px !important;
    vertical-align:top;
    padding:0px 0px 0px 0px !important;
    margin-right:27px;
}
.col-200-last { 
    display:inline-block;
    width:200px !important;
    vertical-align:top;
    padding:0px 0px 0px 0px !important;
    margin-right:0px;
}

/* used for 3 column */
.col-276 { 
    display:inline-block;
    width:276px !important;
    vertical-align:top;
    padding:0px 0px 0px 0px !important;
    margin-right:27px;
}
.col-276-last { 
    display:inline-block;
    width:276px !important;
    vertical-align:top;
    padding:0px 0px 0px 0px !important;
    margin-right:0px;
}

/* used for 2 column */
.col-430 { 
    display:inline-block;
    width: 48% !important;
    vertical-align:top;
    padding:0px 0px 0px 0px !important;
    margin-right:27px;
}

.col-430-last { 
    display:inline-block;
    width: 48% !important;
    vertical-align:top;
    padding:0px 0px 0px 0px !important;
    margin-right:0px;
}

.col-584 { 
    display:inline-block;
    width:584px !important;
    vertical-align:top;
    padding:0px 0px 0px 0px !important;
    margin-right:27px;
}
.col-584-last { 
    display:inline-block;
    width:584px !important;
    vertical-align:top;
    padding:0px 0px 0px 0px !important;
    margin-right:0px;
}


/*--- Buttons ---*/


.formbuttonnext{
	position:relative;
	display:inline-block;
	font-weight:bold;
	font-size:16px;
	font-family:Arial,sans-serif;
	height:40px;
	line-height:40px;
	color:#FFF;
	text-decoration:none;
	text-align: center;
	background:url('/images/main/arrow_right.png') no-repeat right center;
	cursor:pointer;
	background-color:#91bd09;
	padding:0 40px 0 20px;
	box-shadow:2px 2px 1px #ddd;
}

.formbuttonnext:hover{
	background-color:#749a02;
}


.formbuttonback{
	position:relative;
	display:inline-block;
	font-weight:bold;
	font-size:16px;
	font-family:Arial,sans-serif;
	height:40px;
	line-height:40px;
	color:#FFF;
	text-decoration:none;
	text-align: center;
	padding:0 0 0 20px;
	background:url('/images/main/arrow_left.png') no-repeat left center;
	cursor:pointer;
	background-color:#91bd09;
	padding:0 20px 0 40px;
	box-shadow:2px 2px 1px #ddd;
}

.formbuttonback:hover{
	background-color:#749a02;
}

a.button {
	display:inline-block;
	margin:0 5px 19px 0;
}

.button {
	border-top:0px;
	border-left:0px;
	border-right:0px;
	border-bottom:0px;
	color:#fff!important;
	cursor:pointer;
	display:inline-block;
	font-size:13px;
	font-weight:normal;
	line-height:1;
	overflow:visible;
	padding:5px 15px 6px;
	position:relative;
	text-decoration:none;
	width:auto;
}
        
.orange.button {background-color:#ff5c00;}
.orange.button:hover {background-color:#d45500;}
.blue.button {
	background-color:#99c509;
	/*box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.2), 0px 3px 0px 0px #1670A1, 0px 5px 10px 0px rgba(0,0,0,0.3);*/
	}
.blue.button:hover {background-color:#1670A1;}
.blue.button:active {
	/*margin-top: 2px;*/
	/*box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.2), 0px 2px 0px 0px #1670A1, 0px 5px 10px 0px rgba(0,0,0,0.3);*/
}
.green.button {
	background-color:#91bd09;
	/*box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.2), 0px 3px 0px 0px #749a02, 0px 5px 10px 0px rgba(0,0,0,0.3);*/
}
.green.button:hover {background-color:#749a02;}
.green.button:active {
	/*box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.2), 0px 2px 0px 0px #749a02, 0px 5px 10px 0px rgba(0,0,0,0.3);*/
	margin-top: 4px;
	margin-bottom: 0px;
}
.red.button {background-color:#e33100;}
.red.button:hover {background-color:#872300;}
.yellow.button {background-color: #ffb515;}
.yellow.button:hover {background-color:#fc9200;}
.magenta.button {background-color:#a9014b;}
.magenta.button:hover {background-color:#630030;}
.button:hover {background-color:#111;}

.large.button {font-size:14px;padding:8px 19px 9px;}
.medium.button {font-size:12.5px;}
.small.button {font-size:11px;}
.button:hover,.button:active {text-decoration:none;}
.button.nomargin {margin: 0;}
       
.CTAbutton {
	border: 0;
	display:inline-block;
	font-weight:bold;
	font-size:13px;
	color:white !important;
	text-decoration:none;
	background:url('/images/main/arrow_right.png') no-repeat right center;
	padding: 12px 39px 12px 20px;
	cursor: pointer;
	text-align: left;
}

.CTAbutton span{
	display: block;
	font-size: 10px;
	line-height: normal;
}

.CTAbutton.noarrow{
	background-image:none;
}

.CTAbutton.green {
	background-color:#91bd09;
}
.CTAbutton.green:hover {
	background-color:#749a02;
}
.CTAbutton.green:active {
	margin-top: 4px;
	margin-bottom: 0px;	
}
.CTAbutton.blue {
	background-color:#2187BE;
}
.CTAbutton.blue:hover {
	background-color:#1670A1;
	}
.CTAbutton.blue:active{
	margin-top: 4px;
	margin-bottom: 0px;
}
.CTAbutton.disabled {
	background-color:#d1d1d1;
	background-image: none;
	padding-right: 20px;
	cursor: default;
}

/* Font stles
----------------------------------------*/


/* Standard Definitions
----------------------------------------*/
.left 		{float:left;}
.right 		{float:right;}
.text-right	{text-align: right;}
.clearThis 	{clear:both;}
.small		{font-size:.625em;}
.medium		{font-size:.800em;}
.large		{font-size:1em;}
.soft		{color:#D3D3D3;}
.hide		{display:none;}
p.last		{margin-bottom:0px;}
.center		{text-align: center;}
.justify	{text-align: justify;}
.float      {margin: 10px 0 10px 0;}
.margin-bottom {margin-bottom: 30px;}
.margin-top {margin-top: 50px;}
.margin-right{margin-right: 10px;}
.margin-left{margin-left: 20px;}
.imgleft{
    float:left; 
    display: inline;
    margin:4px 16px 10px 0px;
}
.imgright{
    float:right; 
    display: inline;
    margin:4px 0px 10px 16px;
}

.display-block{
	display: block;
}

.frame,.small_frame {/*border:1px solid #eaeaea;*/display:inline-block;}
.frame img{background:rgb(236, 236, 236) none repeat scroll 0 0;border:1px solid #fff;padding:5px;margin-bottom:10;}
.small_frame img {background:rgb(236, 236, 236) none repeat scroll 0 0;border:1px solid #fff;padding:4px;margin:0;}

p.explanation{
	color:#555;
	font-size: 13px;
	line-height: 18px;
}


/* Header
----------------------------------------*/

#header
{
	width:890px;
	padding: 20px 35px 15px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid;
	border-color: #E5E5E5 #DBDBDB #D2D2D2;
	background: #fff;
	box-shadow:0 1px 1px #ccc;
	border-top:3px solid #91bd09;
}

#header .telefoon{
	padding: 25px 0 15px 0;
}

#header .telefoon span{
	text-align: right;
	display: block;
	color: #7C7C7C;
	font-size:14px;
}

#header .telefoon i{
	color: #2187BE;
	font-size: 28px;
}

#header .telefoon a{
	font-size: 28px;
	color: #91bd09;
}
   
a.business_link{
	display: block;
	text-decoration: none;
	color: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left:283px;
	font-size: 11px;
	background: #91bd09;
	padding: 2px 8px;
	border-radius: 0 0 5px 5px;
}

/* Navigation
---------------------------------------- */
#navbar_inner{
    background-color:#3c4344;    
    width:960px;
    height:36px;
    margin-left:auto;
    margin-right:auto;
}

/* Zoekbalk */
.searchwrapper{
    margin-right: 20px;
    float: right;
    margin-top:4px;
}

.searchwrapper .button{
	box-shadow: inherit !important;
}

.searchbox{
    height: 23px;
    font-size:0.9em;
    border: 0;
    padding: 0 5px !important;
}

.nav_item{
    display:block;
    height:30px;
    float:left;
    padding-top:6px;
    padding-left:15px;
    padding-right:15px;
}

.nav_item_active{
   /* background-color:#b4bc0e; */
   background:transparent url('/images/main/menu_bg_active.gif') repeat-x top;
}

/* style unordered list */
#navbar_inner ul{
	padding: 0;
	margin: 0;
	list-style: none; 
	z-index: 100;
	line-height: 1;
}
/* style menu items */
#navbar_inner li{
    height:30px;
    float:left;
    position: relative;
    padding-top:6px;
    padding-left:15px;
    padding-right:15px;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
}

#navbar_inner a{
    display:block;
    height: 30px;
    color: #fff;
    }

#navbar_inner li:hover{
   background-color:#4f5355;}

/* FIRST LEVEL */
	/* position and hide drop-down menu */
	#navbar_inner li ul{
		display: none;
		position: absolute;
		top: 1em;
		left: 0;
		background-color:#3c4344;  
		background-color:rgba(60,67,68,0.95);
		border-radius: 0 0 5px 5px;
	}
	
	#navbar_inner li ul li{
	width: 150px;  
	}
	
	#navbar_inner li > ul{
		top: 36px;
		left: 0;
	}
	/* display drop-down menu */
	#navbar_inner li:hover ul{
		display: block;
	}

/* SECOND LEVEL */
	/* position and hide drop-down menu */
	#navbar_inner li ul ul {
	margin: -36px 0 0 200px;
	width: 280px;
	}
	
	#navbar_inner li ul ul li {
	width: 250px;
	}

	#navbar_inner li:hover ul ul, #navbar_inner li.sfhover ul ul {
	left: -999em;
	}

	#navbar_inner li:hover ul, #navbar_inner li li:hover ul, #navbar_inner li.sfhover ul, #navbar_inner li li.sfhover ul {
	left: 0;
	}

.menu_div{
    width: 2px;
    height: 36px;
    background:transparent url('/images/main/menu_div.gif') no-repeat;
    float: left;
}

/* Main Content
----------------------------------------*/
#mainContent
{
	width:890px;
	padding-bottom:20px;
	margin-left:auto;
	margin-right:auto;
        background-color:#ffffff;
	padding:20px 35px 20px 35px;
	border:1px solid;
	z-index: 1;
	position: relative;
	border-color: #E5E5E5 #DBDBDB #FFF #DBDBDB;
	min-height:600px;
	box-shadow:0 1px 1px #ccc;
    }

/*/* Footer
----------------------------------------

#footer {
	background:whiteSmoke;
	width:890px;
	padding:20px 35px 20px 35px;
	margin: 0 auto;
	margin-bottom: 40px;
	border-radius: 0 0 5px 5px;
	border-top: 1px solid #e9e9e9;
	border-right:1px solid #DBDBDB;
	border-left:1px solid #DBDBDB;
	border-bottom:1px solid #ccc;
}

#social span{
	display: block;
	font-size:11px;
	color: #7C7C7C;
	padding: 0 0 5px;
}

#copyrightContainer {
    color:#7C7C7C;
    font-size:11px;
    text-align:right;
	margin:10px 0 0 0;

}

#copyrightContainer ul{
    float:right;
    list-style:none;
    clear:both;
}

#copyrightContainer ul li,
#copyrightContainer ul li a {
    float:left;
    text-decoration:none;
    color:#b4bc0e;
    margin: 0;
    margin-left:5px;
}

#copyrightContainer ul li a:hover {
    text-decoration:underline;
}

a.copyright{
	display: block;
	clear:both;
	text-align: right;
	color: #7C7C7C;
}*/

/* Shopping cart
----------------------------------------*/
.float_cart{
    width: 958px;
    margin: auto;
    background-color: #fff;
    border: 1px solid;
    border-color: #E5E5E5 #DBDBDB #D2D2D2;
    text-align: right;
}

.float_cart a{
	display: block;
    margin: 0;
    padding: 5px 18px 5px 0;
    color: #444;
    font-size: 12px;
    text-align: right;
}

.float_cart a.button {
	display:inline-block;margin:0 5px 10px 0;
}

	/* Page: Home
----------------------------------------*/

/* Content blocks */
.content_block { 
    display:block;
    width:200px !important;
    vertical-align:top;
    padding:10px !important;
    margin-right:7px;
}

.content_block-last { 
    display:block;
    width:174px !important;
    vertical-align:top;
    padding:10px !important;
    margin-right:0px;
}

.content_block-last a:hover{
	color:#2187BE;
}

.content_block_image{
    padding:5px 5px 5px 5px;
    border: 1px solid #c7c7c7;
}

.content_block_header{
    color: #000000;
    font-size: 23px;
    font-weight: bold;
    display: block;
    margin: 5px 0 5px 0;
    text-align: center;
}

.content_block_subheader{
    color: #92AA2F;
    font-size: 18px;
    font-weight: normal;
    display: block;
    margin: 5px 0 5px 0;
    text-align: center;
}

.content_block_text{
    display: block;
    color: #7C7C7C;
    font-size: 11.5px;
    text-align: justify;
    height: 130px;
}

.content_block_spacer{
    width:25px;
    height: 220px;
    float: left;
}

a.kies_knop{
    display: block;
    width: 150px;
    border: 1px solid #e9e9e9;
    font-size: 12px;
    text-align: center;
    padding: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    line-height: 12px;
}

a.kies_knop:hover{
    border: 1px solid #e9e9e9;
    background-color: #2187BE;
    color: #fff;
}

/* Main content with sidebar */
.main_content{
    width: 654px;
    padding-right: 25px;
}

/* webshop_links */

ul.webshop_links li {
	float: left
}

ul.webshop_links li a{
	display: block;
}


/* Right content div */
.right_bar{
    width: 180px;
    padding: 0 5px 0 15px;
    min-height: 600px;
    background-image: url('/images/main/sidebar-separartor-right.png');
    background-position:left top;
    background-repeat:no-repeat;
}

.square_button_list{
	margin: 0;
}

.square_button{
	display: block;
	width: 208px;
	height: 125px;
	margin: 0 11px 11px 0;
    float:left;
    background-color:#F8F8F8;
    overflow: hidden;
    border:1px solid #ddd;
}

.square_button h2{
    display:block;
    color:#3C4344;
    text-align:center;
    line-height:75px;
}

.square_button span{
    display:block;
    color: #3C4344;
    line-height:20px;
    width:100%;
    text-align:center;
    font-size:40px;
    font-family:icons;
}

.square_button:hover{
    background-color: #3C4344;
}

.square_button:hover h2{
    color:white;
    margin-bottom:0;
    line-height:125px;
}

.square_button:hover span{
    color:white;
    font-size:40px;
    margin-top:15px;
}

.square_button.last{
	margin-right: 0;
}

ul.featured-276{
	margin: 0;
}

ul.featured-276 li{
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

ul.featured-276 li:last-child{
	border:0;
}

ul.featured-276 li h3{
	color: #444;
	font-weight: bold;
}

ul.featured-276 li span{
	color: #777;
	font-size: 11px;
}

ul.featured-276 li a{
	display: block;
	padding: 5px 0;
	color: #2187BE;
	font-size: 12px;
}

ul.featured-276 li#remote{
	text-align: left;
	padding-right: 75px;
	background: url('/images/main/home/remote.gif') no-repeat right;
}

ul.featured-276 li#verzekering{
	text-align: left;
	padding-right: 75px;
	background: url('/images/main/home/verzekering.gif') no-repeat right;
}



.featured{
	color: #333;
	font-size: 14px;
	font-weight: bold;
}

.featured a{
	font-weight: normal;
}

ul.featured{
	margin: 0;
	width: 100%;
	padding: 25px 10px 0px 0px;
	display: table
}

ul.featured li{
	display: table-cell;
	text-align: center;
	border-right: 0px solid #d9d9d9;
	color: #555;
	padding: 20px 0;
	transition: all 0.3s;
}

ul.featured li:first-child{
	padding-left: 0 !important;
}

ul.featured li:last-child{
	padding-right: 0 !important;
}

ul.featured li:hover{
	color: #000;
	/*padding:0 20px;*/
}

ul.featured li:last-child{
	border: 0;
}

ul.featured li span{
	display: block;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
}

ul.featured li img{
	width:50px;
}

ul.featured.informatie li{
	text-align: left;
	width: 33%;
	padding: 0 20px;
}

ul.featured.informatie li img{
	float: left;
	padding-right: 15px;
}

ul.featured.informatie li span{
	display: block;
	font-size: 12px;
	text-align: left;
}

ul.featured.reparaties li img{
	width: 75px;
}

ul.featured.categories{
	border-radius:10px;
}

ul.featured.categories li{
	padding: 0px 10px;
}

ul.featured.categories li img {
	width: 40px;
}

ul.featured.categories li span{
	line-height:10px;
	font-size: 10px;
}

ul.featured.merk li h3{
    text-align:center;
    font-size:1.2em;
}

ul.featured.merk li h3{
    text-align:center;
    font-size:1.2em;
}

ul.featured.merk li img{
    width:75px;
}


	/* Page: Reparaties
----------------------------------------*/
.sidemenu{
    width: 190px;
    min-height: 600px;
    background-image: url('/images/main/sidebar-separartor-left.png');
    background-position:right top;
    background-repeat:no-repeat;
}

.currentchoice{
    text-align: left;
    padding-left: 55px;
    height: 50px;
    float: left;  
    display: block;
    font: 16px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
    line-height: 50px;
    background-repeat: no-repeat;
    color:#92AA2F !important;
}

.artikel_overzicht{
    width: 676px;
    background-color:#ffffff;
    padding-left: 10px;
    position: relative;
    z-index: 1;
}

.artikel_overzicht h1{
    color:#92AA2F;
    margin:.825em 0 .5em 0;
    font-size:1.3em;
    padding-bottom: 10px;
    border-bottom: 1px solid #e9e9e9;
}

.zoekbalk-groot
{
	border: 1px solid #888;
	padding: 10px !important;
	width: 200px;
	color: #333;
	font-size: 1.1em;
}

.keuze_container{
    width: 100%;
    margin-top: 10px;
}

.keuze_vert_div{
    width: 2px;
    height: 125px;
    border-bottom:1px solid #e9e9e9;
    float: left;
}

.keuze_knop{
    text-align: left;
    padding-left: 55px;
    height: 50px;
    width: 135px;
    float: left;  
    display: block;
    font: 12px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
    line-height: 50px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #e9e9e9;
    color:#000;
    transition: all 0.3s;
}

.keuze_knop:hover{
    margin-left: 10px;
}
.keuze_knop.active{
    background-color: #fff;
    margin-left: 10px;

}

.of_div{
    height: 50px;
    width: 960px;
    margin:20px 0 20px 0;
    background: transparent url('/images/main/of_div.gif') no-repeat center;
}

/* merk */
.reparatie_merk{
	margin: 0 12px 12px 0;
	float: left;
	border: 1px solid #d1d1d1;
	display: block;
	border:1px solid #e9e9e9;
	background-color: #f8f8f8;
}

.reparatie_merk.last{
	margin: 0 0 12px 0;
}

.reparatie_merk:hover{
	background-color: #DEDEDE; 
}

.reparatie_merk h2{
	display: block;
	padding: 0 0 5px 0;
	font-size: 1em;
	font-weight: bold;
	color: #727b0c;
	overflow: hidden;
	text-align:center;
}

.reparatie_merk img {
	width: 101px;
	margin: 10px;
	border: 1px solid #d1d1d1;
}

ul.merk_keuze{
	margin: 0px;
}

ul.merk_keuze:after{
	clear: both;
}

ul.merk_keuze li{
	display: block;
	float: left;
	width: 205px;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
	text-align: center;
	margin:0;
    height: 175px;
}

ul.merk_keuze li:nth-child(5n){
	border-right: 0;
}

@media screen and (max-width: 425px){
	ul.merk_keuze li:nth-child(5n) {
		border-right: 1px solid #d1d1d1;
	}
	ul.merk_keuze li:nth-child(2n) {
		border-right: 0;
	}
}

ul.merk_keuze li:nth-last-child(-n + 5):nth-child(5n + 1), /* first element of the last row */
ul.merk_keuze li:nth-last-child(-n + 5):nth-child(5n + 1) ~ li /* all its following elements */
{
	/*border-bottom: 0;*/
}

ul.merk_keuze li:hover{
	opacity: 0.8;
	color: #92AA2F;
	border-color: #91BD09;
	box-shadow: 0px 0px 2px #91BD09;
}

ul.merk_keuze li img{
	/*display: block;*/
	height: 100px;
	padding: 20px 20px;
}

ul.merk_keuze li span{
	display: block;
	text-align: center;
	margin: 0 20px;
	padding: 10px 0;
	border-top: 1px solid #e9e9e9;
	text-overflow:ellipsis;
	/*white-space: nowrap;*/
    height: 35px;
}

/* einde merk */

/*reparatie keuze (artikel) */

/* NIEUW*/

ul.reparatie_keuze{
	margin: 20px 0;
	margin-right: -20px;
}

ul.reparatie_keuze:after{
	clear: both;
}

ul.reparatie_keuze li{
	display: block;
	float: left;
	width: 125px;
	padding: 0 18px;
	margin:0;
}

ul.reparatie_keuze li:hover{
	opacity: 0.8;
	color: #92AA2F;
}

ul.reparatie_keuze li strong{
	display: block;
	text-align: center;
	height: 40px;
}

ul.reparatie_keuze li span{
	display: block;
	text-align: center;
	width: 140px;
	height: 125px;
	overflow: hidden;
}

ul.reparatie_keuze li img{
	border-radius: 5px;
}


/* EINDE NIEUW */

.reparatie_artikel{
	width: 158px;
	margin: 0 12px 12px 0;
	float: left;
	border: 1px solid #d1d1d1;
	display: block;
	border:1px solid #e9e9e9;
	background-color: #f8f8f8;
}

.reparatie_artikel:hover{
    background-color: #DEDEDE; 
}

.reparatie_artikel.last{
	margin: 0 0 12px 0;
}

.reparatie_titel{
    display: block;
    height: 42px;
    padding: 0px 5px 3px 5px;
    font-size: 12px;
    font-weight: bold;
    color: #727b0c;
    overflow: hidden;
    text-align:center;
}

.reparatie_subinfo{
    display: block;
    padding: 3px 0 3px 10px;
    margin-bottom: 0px;
    font-size: 11px;
    border-top: 1px solid #d1d1d1;
    color: #666;
}

.reparatie_leesmeer{
    display: block;
    padding: 3px 10px 3px 10px;
    font-size: 12px;
    font-weight: bold;
    color: #666;
    text-align: center;
    height: 18px;
    overflow: hidden;
}

.reparatie_plaatje{
    width: 138px;
	height: 120px;
    margin: 10px;
    border: 1px solid #d1d1d1;
}
.reparatie_plaatje img{
    width: 138px;
}


.reparatie_detailfoto{
    width: 158px;
    height: 500px;
    float: left;
}

/* Opmaak reparatie detailinfo */

.reparatie_subheader{
    display: block;
    background-color: #91BD09;
    padding: 3px 0 3px 10px;
    font-size: 12px;
    color: #fff;
    margin-bottom:10px;
    line-height: 20px;
    margin-top:0;
}

/* Einde opmaak reparatie detailinfo */

/* reparatie sub keuzes */
#reparatie_info{
	clear:both;
}

#reparatie_info span{
	display: block;
	text-align: center;
	width: 140px;
	height: 125px;
	overflow: hidden;
	margin-right: 10px;
}

#reparatie_info img{
}

#reparatie_info p{
	max-height: 75px;
	overflow: hidden;
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 5px;
	margin-bottom: 10px;
	overflow-y: auto;
}

#reparatie_info span{
	font-size: 0.8em;
}

#reparatie_info div{
	width: 740px;
	float: left;
}

.subreparaties{
	clear: both;
}

.subreparaties ul{
	margin:0;
}

.subreparaties ul li{
	display:block;
	clear:both;
	border: 1px solid #ddd;
	padding: 5px;
	margin-bottom: 10px;
}

.subreparaties ul li:hover{
	border-color: #92AA2F;
}

.subreparaties ul li img{
	float:left;
	height: 60px;
	width:80px;
	padding: 10px 20px 0 0;
}

.subreparaties ul li .repinfo{
	float:left;
	width:400px;
}


.subreparaties ul li h3{
	font-size: 1.1em;
	margin: 10px 0 2px 0;
}

.subreparaties ul li .prijsinfo{
	margin-top:10px;
	width:156px;
	float:left;
	text-align: center;
	height: 75px;
}

.subreparaties ul li .prijsinfo strong{
	display: inline-block;
	font-size: 1.5em;
	font-weight: bold;
	padding: 10px 5px 5px 5px;
}

.subreparaties ul li .actions{
	padding: 20px 0;
}

.subreparaties ul li .actions.double{
	padding: 5px 0;
}


.subreparaties ul li a.CTAbutton{
	width: 150px;
}

.subreparaties ul li button{
	width: 210px;
}

/* einde reparatie subkeuzes */

/* Nieuwe stijl reparaties */

#repair_info{
}

#repair_info h1{
	margin-top: 12px;
	margin-bottom: 0;
	padding: 0;
	width: 410px;
}

#repair_info .productimg{
	/*width: 125px;*/
	max-width: 110px;
	overflow: hidden;
	margin-right: 20px;
}

#repair_info .productimg img{
	height: 125px;
}

#repair_info .producttitle{
	width:400px;
}


#repair_info ul{
	/*border-left: 1px solid #e9e9e9;*/
	padding-left: 30px;
	float:right;
}

#repair_info li{
	text-align: right;
	border-bottom: 1px solid #e9e9e9;
	padding: 3px 0;
}

#repair_info li:last-child{
	border: 0;
}


#repair_info li strong{
	display: block;
	text-align: right;
	color: #333;
	font-size: 12px;
}

#repair_info li span{
	display: inline-block;
	text-align: right;
	padding-bottom: 5px;
	font-size: 11px;
}
#repair_info li img{
	width: 35px;
	margin-left: 10px;
	margin-bottom:-5px;
	padding-top: 5px;
}

h2.symptom_category {
	float: left;
	line-height: 35px;
	margin: 0;
}

img.symptom_category {
	float: left;
	width: 35px;
	margin-right: 10px;
	padding: 0 10px 0 0; 
	border-right: 1px solid #ddd;
	margin-bottom: 10px;
}

.repair_type_info{
	padding: 10px 10px 6px 10px;
	/*border: 1px solid #d1d1d1;*/
	margin-bottom: 10px;
	overflow: hidden;
	text-overflow:ellipsis;	
}

.repair_type_info p{
	float:left;
	width: 400px;
}

.repair_type_info p span{
	display: block;
	font-size: 12px;
	color: #555;
	padding-top: 5px
}

.repair_type_info p>span>img{
	height: 15px;
	vertical-align: middle;
	padding-right: 2px;
}

.repair_type_info ul{
	float: right;
}

.repair_type_info li{
	float:left;
}

.repair_type_info li div{
	
	display: block;
	margin-left: 9px;
	width: 95px;
	text-align: center;
	font-weight: bold;
	border-radius: 3px;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	padding: 10px 9px;
	}

.repair_type_info li div span{
	display: block;
	text-align: center;
	font-weight: normal;
	font-size: 10px;
	line-height: 130%;
	text-transform: capitalize;
}

.repair_type_info li div.normal{
	background-color:#4DBCE9;
}
.repair_type_info li div.premium{
	background-color:#2187BE;
}
.repair_type_info li div.appointment{
	background-color:#91bd09;
}

ul.repairs{
	margin: 0;
}

ul.repairs li{
	padding: 10px 10px 6px 10px;
	border: 1px solid #d1d1d1;
	margin-bottom: 10px;
	/*height: 50px;*/
	overflow: hidden;
	text-overflow:ellipsis;
	border-left: 4px solid #91BD09;
}

ul.repairs li p{
	float: left;
	width:350px;
	margin: 0;
	padding: 0;
}

ul.repairs li strong{
	font-size: 13px;
	display: block;
	margin-bottom: 5px;
}

ul.repairs li div{
	float: right;
	text-align: right;
}

ul.repairs li span{
	display: inline-block;
	width: 112px;
	text-align: center;
	margin-right: 7px;
	padding: 1px 0;
	color: #555;
	font-size: 11px;
}
ul.repairs li span>img{
	height: 15px;
	vertical-align: middle;
	padding-right: 2px;
}

ul.repairs li button, ul.repairs li a{
	-webkit-box-sizing: initial;
	border: 0;
	display: inline-block;
	margin-left: 7px;
	padding: 10px 10px;
	background-color:#91bd09;
	text-align: left;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	border-radius: 3px;
	cursor: pointer;
	font-family: arial;
	box-sizing: border-box;
}

ul.repairs li button{
	width: 110px;
}

ul.repairs li a{
	width: 55px;
	box-sizing: content-box;
}

ul.repairs li button:hover, ul.repairs li a:hover{
	background-color:#749a02;
}

ul.repairs li button.normal, ul.repairs li a.normal{
	color: #fff;
	padding-left: 50px;
	background-color:#4DBCE9;
	background-image: url('/images/main/repair_normal.png');
	background-repeat: no-repeat;
}

ul.repairs li button.normal:hover, ul.repairs li a.normal:hover{
	background-color:#26ADE4;
}

ul.repairs li button.premium, ul.repairs li a.premium{
	padding-left: 50px;
	background-image: url('/images/main/repair_premium.png');
	background-repeat: no-repeat;
	background-color:#2187BE;
}

ul.repairs li button.premium:hover, ul.repairs li a.premium:hover{
	background-color:#1670A1;
}

ul.repairs li button.appointment, ul.repairs li a.appointment{
	padding-left: 50px;
	background-image: url('/images/main/repair_appointment.png');
	background-repeat: no-repeat;
}

ul.repairs li button.disabled, ul.repairs li a.disabled{
	background-color: #ddd !important;
}

.symptom_selector{
	padding:20px 0;
}

.symptom_selector ul{
	margin: 0;
}

.symptom_selector li{
	border: 1px solid #e9e9e9;
	padding: 5px;
	text-align: left;
	clear: both;
	margin-bottom: 5px;
	border: 1px solid #d1d1d1;
	overflow: hidden;
	text-overflow:ellipsis;
	border-left: 4px solid #91BD09;
	cursor: pointer;
}

.symptom_selector li:hover{
	background-color: whiteSmoke;
	color: #91BD09;
}

.symptom_selector li input[type="checkbox"]{
	display: inline-block;
	margin-right: 10px;
}

.symptom_selector li img{
	float: left;
	width: 35px;
	padding-right: 10px;
}

.symptom_selector li strong{
	display: block;
	padding: 8px 0 2px 0;	
}

.symptom_selector li span{
	display: inline-block;
	padding-bottom: 8px;
	width: 370px;
}

.symptom_selector h4{
	margin-top: 20px;
	display: block;
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#symptoms ul{
	display: none;
}




	/* Page: Checkout
----------------------------------------*/

.overzicht .productimg{
	height: 30px;
	padding-right: 5px;
}
	
.overzicht{
	border-radius: 5px;
	width: 250px;
	/*background-color: whiteSmoke;*/
	padding:10px !important;
	border: 1px solid #c5c8cc;
}

.overzicht hr{
	margin: 0 -10px;
}

.overzicht h3{
	border-radius: 4px 4px 0 0;
	margin: -10px -10px 0 -10px;
	padding: 12px 10px;
	color:#fff;
	font-weight: bold;
	border-bottom: 1px solid #749a02;
	background: #91bd09;
	font-size: 13px;
}

.overzicht span{
	display: block;
	font-size: 13px;
	color: #555;
	padding: 10px 0 0 0;
	font-weight: bold;
}

.overzicht .CTAbutton{
	width: 170px; 
	margin-top: 20px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.2), 0px 3px 0px 0px #749a02, 0px 5px 10px 0px rgba(0,0,0,0.3);
}

.overzicht .CTAbutton:active{
	box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.2), 0px 2px 0px 0px #749a02, 0px 5px 10px 0px rgba(0,0,0,0.3);
	margin-top: 21px;
	margin-bottom: 9px;
}

.overzicht button{
	background: #e9e9e9;
	border: 0;
	padding: 3px 3px 3px 4px;
	color: #555;
	border-radius: 10px;
	font-size: 9px;
	margin-right: 5px;
}

.overzicht button:hover{
	background: #d9d9d9;
	cursor: pointer;
}

.overzicht ul{
	margin: 10px 0;
}

.overzicht ul li{
	padding: 4px 0;
}



.overzicht ul li.price{
	border-top: 1px solid #e9e9e9;
	margin: 5px 0 0 0;
	padding: 10px 0 0 0;
	font-weight: bold;
	font-size: 13px;
}



ul.verzendmethode{
	margin: 0;
}

ul.verzendmethode li{
	margin:10px 0;
}

ul.verzendmethode .CTAbutton{
	width:550px;
	box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.2), 0px 3px 0px 0px #1670A1, 0px 5px 10px 0px rgba(0,0,0,0.3);
}

ul.verzendmethode .CTAbutton:active{
	margin-top: 4px;
	margin-bottom: 0px;
	box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.2), 0px 2px 0px 0px #1670A1, 0px 5px 10px 0px rgba(0,0,0,0.3);
}


ul.verzendmethode .CTAbutton i{
	float: left;
	padding-top: 2px;
}

ul.verzendmethode .CTAbutton p{
	color: #fff;
	float: left;
	font-size: 13px;
	margin: 0 0 0 10px;
}

ul.verzendmethode .CTAbutton span{
	font-size: 11px;
	padding-top: 5px;
}

.arrow_box {
	position: relative;
	background: #f7f7f7;
	border: 1px solid #e8e8e8;
	margin-bottom: 20px;
	padding: 10px;
}
.arrow_box:after, .arrow_box:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(247, 247, 247, 0);
	border-top-color: #f7f7f7;
	border-width: 15px;
	left: 10%;
	margin-left: -15px;
}
.arrow_box:before {
	border-color: rgba(232, 232, 232, 0);
	border-top-color: #e8e8e8;
	border-width: 16px;
	left: 10%;
	margin-left: -16px;
}


.arrow_box i{
	float: left;
}

.arrow_box p{
	padding-left: 50px;
}

	
/*//////////////OLD/////////////////*/

.form_whitebox{
    width: 890px;
    background-color:#ffffff;
    padding:20px 34px 20px 34px;
    border:1px solid;
    z-index: 1;
    position: relative;
    border-color: #E5E5E5 #DBDBDB #D2D2D2;
    min-height:600px;
    box-shadow:0 1px 1px #ccc;
    border-radius: 0 0 5px 5px;
}

.form_fieldset{
    width:960px;
    background-color:#f6f6f6;
    padding:20px;
    border:1px solid #c7c7c7;
    margin-bottom: 20px;
}

.form_block{
    width:191px;
    background-color:#fff;
    padding:11px;
    text-align: center;
    float: left;
}

.form_block_wide{
    width:44%;
    background-color:#fff;
    padding:0 20px 0 20px;
    text-align: center;
    float: left;
    height: 450px;
}

.kosten ul{
	margin:-5px 0 0 0;
}

.kosten ul li{
	text-align: right;
	padding: 5px 0;
}

.kosten ul li:last-child{
	font-weight: bold;
}

.kosten ul li p{
	font-size: 1.1em;
	display: inline-block;
	width:150px;
	padding: 0;
	margin: 0;
}

.kosten ul li span{
	font-size: 1.1em;
	display: inline-block;
	width:100px;
	text-align: right;
}

.kosten ul li:last-child{
	border-top:1px solid #ddd;
}

/*Contact form*/

#form h3{
    margin: .825em 0 .2em 0;
    font-size: 0.9em;
    
}

	/* Page: Wie zijn wij
----------------------------------------*/
.side_box{
    background-color:#fbfbfb;
    border:solid 1px #d5d5d5;
    border-width:1px 0;
    padding:15px 15px;
    margin-bottom:30px;
}
#sidebar ul{
    list-style-type:none;
    margin:0px;
}
#sidebar ul ul{
    list-style-type:none;
    margin:0px 0px 0px 0px;
}
#sidebar ul li a, #sidebar ul li a:visited{
    color:#9e9e9e;
    text-decoration:none;
}
#sidebar ul li a:hover{
    color:#c6c4c4;
    text-decoration:none;
}
#sidebar li{
    background-image:url(/images/main/icons/list.gif);
    background-repeat:no-repeat;
    padding:5px 0 5px 15px;
    background-position:0 10px
}


	/* Page: Tracking
----------------------------------------*/

#tracking_login_fields{
margin-top:30px;
}

	/* Page: Remote
----------------------------------------*/

.stap_header{
display: block;
font-size: 18px;
color:#333333;
font-weight: normal;
margin: 0;
line-height: 25px;
}

.stap_info{
font-size: 12px;
display: block;
width: 220px;
margin-bottom: 5px;
}

/* Right content div */

.big_sub_text{
    font-size: 20px;
    display: block;
    padding-bottom: 10px;
    color: #555;
}

.price_container{
	/*border:1px solid #DBDBDB ;
	box-shadow: 0px 0px 5px #e9e9e9;
	background-color: #f8f8f8;*/
	padding: 0 10px 10px 10px;
	width: 246px;
	height: 270px;
	padding-left:20px;
	text-align: center;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	border-radius:4px;
    behavior: url(/css/PIE.htc);
}

.price_container h5{
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 10px;
    text-align: center;
    margin-bottom: 10px;
}

.price_container ul{
	text-align: left;
}

.price_big{
	display: block;
	font-size: 36px;
	font-weight: bold;
	color: #2187BE;
	padding: 20px 20px 0 0;
	height: 45px;
}

.price_small{
	display:block;
	font-style: italic;
	font-size: 12px;
	height: 45px;
}


	/* Page: Landingpage
----------------------------------------*/

.modelkeuze{
    width:100%;
    display:none;
    height:175px;
}

.modelkeuze.show{
	display: block;
}

.modelkeuze_knop{
    width:100%;
    text-align:right;
    display:block;
}

.modelkeuze_knop span{
    font-size:.8em;
    background:#08C;
    padding:5px 15px;
    color:#fff;
    border-radius:50px;
}

.model{
    min-width: 15%;
    display: block;
    float:left;
    text-align:center;
}

.model:hover{
    color:#777;
}

.model span {
    display:block;
    width:100%;
    text-align: center;
    font-weight: bold;
}

.model img{
	width: 60%;
	max-width: 150px;
}

h2.smaller{
    font-size:1.30em;
}

.landing-description{
	display: block;
	height: 90px;
	overflow: hidden;
}

.landing-tags{
	display: block;
	height: 40px;
	overflow: hidden;
}


.landing-price strong{
	font-size: 1.7em;
}

.centered_landing_text{
	text-align: center;
}

.centered_landing_text h2{
	font-size: 1.4em;
	text-align: center;
	margin: 50px 0 0 0;
}


.centered_landing_text span{
	display:block;
	color:black;
	text-align:center;
	font-size:1em;
	padding:10px 0
}


/* page = Op afspraak */

table.afspraak{
	width:100%;
}

table.afspraak th{
	background: #91bd09;
	padding: 5px;
	color: #fff;
}

table.afspraak td{
	border-bottom: 1px solid #e9e9e9;	
}

table.afspraak td{
	padding: 5px;
}

.afstandsverklaringBlad{
	padding: 20px;
	color: black;
}

.afstandsverklaringBlad ul li, .afstandsverklaringBlad ul{
	margin: 0;
}

.afstandsverklaringBlad .agree{
	margin-top: 40px;
	padding-bottom:80px;
}